23072701/20 - Vulnérabilité affectant Cisco Webex Meetings Suite et Cisco Webex Meetings Online